/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "5NS-0t-7BS"; */
"5NS-0t-7BS.title" = "宛先:";

/* Class = "NSButtonCell"; title = "Except if Same Country as Mine"; ObjectID = "5R0-1O-FQK"; */
"5R0-1O-FQK.title" = "自分と同じ国の場合は表示しない";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "5WM-Pk-dgQ"; */
"5WM-Pk-dgQ.title" = "会社";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "7Eq-vJ-VCj"; */
"7Eq-vJ-VCj.title" = "向き:";

/* Class = "NSTextFieldCell"; title = "Order:"; ObjectID = "7L2-rA-7Vp"; */
"7L2-rA-7Vp.title" = "順番:";

/* Class = "NSMenuItem"; title = "By Postal Code"; ObjectID = "8Ih-xL-6Qw"; */
"8Ih-xL-6Qw.title" = "郵便番号";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "9XP-Wm-fIB"; */
"9XP-Wm-fIB.title" = "名前";

/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "Aud-1V-FBj"; */
"Aud-1V-FBj.title" = "名前と会社";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "bUW-g4-rsY"; */
"bUW-g4-rsY.title" = "会社";

/* Class = "NSTextFieldCell"; title = "Recipient Address:"; ObjectID = "Fs0-s0-EVC"; */
"Fs0-s0-EVC.title" = "受取人の住所:";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "gzS-ya-eB2"; */
"gzS-ya-eB2.title" = "名前";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "h7n-rH-vrE"; */
"h7n-rH-vrE.title" = "選択…";

/* Class = "NSTextFieldCell"; title = "Image:"; ObjectID = "IrZ-ik-c5I"; */
"IrZ-ik-c5I.title" = "イメージ:";

/* Class = "NSTextFieldCell"; title = "Envelope Size:"; ObjectID = "ngt-AG-w05"; */
"ngt-AG-w05.title" = "封筒のサイズ:";

/* Class = "NSButtonCell"; title = "Only One Address per Contact"; ObjectID = "QcL-AM-lZo"; */
"QcL-AM-lZo.title" = "連絡先1つに1つの住所";

/* Class = "NSButtonCell"; title = "Show Country"; ObjectID = "rhz-kL-BZk"; */
"rhz-kL-BZk.title" = "国を表示";

/* Class = "NSButtonCell"; title = "Sender:"; ObjectID = "RyB-nr-og8"; */
"RyB-nr-og8.title" = "差出人:";

/* Class = "NSTextFieldCell"; title = "Sender Address:"; ObjectID = "vtG-6N-bZj"; */
"vtG-6N-bZj.title" = "差出人の住所:";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "Wfl-6V-Avd"; */
"Wfl-6V-Avd.title" = "アルファベット順";

/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "xdO-CA-Of3"; */
"xdO-CA-Of3.title" = "名前と会社";

